<mat-toolbar>
  <mat-toolbar-row>
    <button mat-button (click)="openImportDataDialog()">
      <mat-icon class="md-36">vertical_align_top</mat-icon>
    </button>
    <button mat-button (click)="openCalendarDialog()">
      <mat-icon class="md-36">date_range</mat-icon>
    </button>
    <a mat-button [routerLink]="['/workspace/routes']">
      <mat-icon class="md-36">timeline</mat-icon>
    </a>
  </mat-toolbar-row>
</mat-toolbar>
<router-outlet></router-outlet>
